Bug 149256 - /usr/bin/virtex missing
/usr/bin/virtex missing
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-02-21 13:15 EST by Daniel Walsh
Modified: 2013-07-02 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-09 10:17:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2005-02-21 13:15:38 EST
Description of problem:
/usr/bin/virtex missing

Version-Release number of selected component (if applicable):

Comment 1 Jindrich Novy 2005-02-21 14:54:27 EST
Hello Dan,

simple ln -s tex virtex in /usr/bin should be enough to do. Please let me know
if it solved your problem so that I can create the symlink within spec.

Comment 2 Daniel Walsh 2005-02-21 17:18:10 EST
Ok I am really trying to use jadetex which was a symlink to virtex.  So I
changed the symlink 
ln -s tex jadetex
I am trying to build selinux-doc

But now I am blowing up 

jw -f docbook -d custom.dsl -b ps main.sgml
Using catalogs: /etc/sgml/sgml-docbook-3.1-1.0-26.cat
Using stylesheet:
Working on:
/home/devel/dwalsh/sources/BUILD/selinux-doc-1.17.7/policy/main.sgmlThis is TeX,
Version 3.141592 (Web2C 7.5.4)
(Fatal format file error; I'm stymied)
make: *** [main.ps] Error 9
Comment 3 Jindrich Novy 2005-02-22 16:57:49 EST
Hmmm, that's more serious as jadetex isn't a part of tetex-3.0. But I want to
add this package soon. Please try fmtutil --all for now to regenerate format
what is the cause of the "I'm stymied" error. Maybe that helps.
Comment 4 Jindrich Novy 2005-02-28 10:53:25 EST
Dan, do you still have problems even with the jadetex-3.12-12? Tim has added
some fixes related to teTeX-3.0 from Ulrich Drepper.

Sorry for confusion, we have jadetex package separately from teTeX, so there's
no need to add it to the tetex package.

If the problem still persist, please let me know.
Comment 5 Jindrich Novy 2005-03-09 10:17:26 EST
Ok, I see you rebuilt selinux-doc successfully with the new jadetex.

Closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.